Search results

  1. Alan John Fergy

    Ioncube PHP 7.1 PHP 7.2 CentOS 7

    Hi folks, I have a problem with a new fresh (out of the box) installation of the latest directadmin on a Centos 7 server. I've installed PHP 7.1 for the first PHP and the second PHP 7.2 PHP in the option.conf file ioncube ist set to "yes" Everything works fine, but checking with phpinfo() only...
  2. Alan John Fergy

    German Language Pack

    Hi folks, we working on a German language Pack for the new skin "Evolution" We expected to finish in the end of May 2018. Best regards Alan --------------------------------------------------------------- OMNIGENA - first class webhosting https://www.omnigena.com
  3. Alan John Fergy

    Removing domain failed

    Hi guys, i have a big problem, I cannot remove any domain from my da-panel. It doesnt matter if I'm a admin or a user, i cannot remove any domain. If I push the delete button ( in domain administration), I'm getting a new browser page and a huge list of undefined characters. But the domain...
  4. Alan John Fergy

    AWStats doesn't update

    Hi guys, i got a problem with awstats 6.95 on a (Redhat CentOS 5.0 machine) since I've updated DA to 1.362 The awstats-files in the specified domain folders weren't updated after a awstats.model.conf change - allthough I've made a: find . -name "awstats.*.conf" -exec rm -rf {} \; echo...
  5. Alan John Fergy

    enforce difficult password

    Hi guys, i have a problem with difficult passwords. It doesen't work on my DA Version 1.35.1 I've already checked http://www.directadmin.com/features.php?id=801 and restart the DA then I restarted the server Then I create a new email - account with the password "test" and I got no warning...
  6. Alan John Fergy

    email couldn't be delivered

    I have a very special problem, I cant send emails between two accounts within a domain. But this error happends only with html mails with pictures, with plain text mails I got no problems. First I thought it's the spam filter, I switched them totally off, but no chance. My configuration is...
  7. Alan John Fergy

    php5 installation failed - zlib error

    Hi guys! I have an unsolved problem with updating from php5.2.3 to 5.2.9 Using custombuild 1.2, DA V. 1.336 All version updates work fine, but if I want to update php5 with : ./build update_versions I get the folllowing error: checking if the location of ZLIB install directory is...
Top